<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Travel | Explore</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body data-spy="scroll" data-target="#navbarResponsive">
        <!-- Home-->
        <div id="home">

            <!-- Navigation -->
            <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
              <a class="navbar-brand" href="#"><img src="images/simply-travel.jpg" alt="Travel Logo"></a>  
              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
                  <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#home">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#destination">Destination</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#hotels">Hotels</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#services">Services</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#ourTeam">Our Team</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#about">About</a>
                    </li>
                </ul>
              </div>
            </nav>

            <!-- Start of Image Slider -->
            <div id="carousel" class="carousel slide" data-ride="carousel" data-interval="2000">
                <ol class="carousel-indicators">
                    <li data-target="#carousel" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel" data-slide-to="1"></li>
                    <li data-target="#carousel" data-slide-to="2"></li>
                </ol>
                <div class="carousel-inner" role="listbox">
                    <!-- Slide 1-->
                    <div class="carousel-item active" style="background-image: url(images/carousel3.jpg)">
                        <div class="carousel-caption text-center">
                            <h1>Live To Travel</h1>
                            <h3>Travel To Live</h3>
                            <a class="btn btn-outline-light btn-lg" href="#destination">Explore</a>
                        </div>
                    </div>
                    <!-- Slide 2 -->
                    <div class="carousel-item" style="background-image: url(images/carousel2.jpg)">
                        <div class="carousel-caption text-center">
                            <h1>Discover New World</h1>
                        </div>    
                    </div>
                    <!-- Slide 3 -->
                    <div class="carousel-item" style="background-image: url(images/carousel1.jpg)">
                        <div class="carousel-caption text-center">
                            <h1>Pack Your Bags Now</h1>
                        </div>
                    </div>
                </div>
                <a class="carousel-control-prev" href="#carousel" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                </a>
                <a class="carousel-control-next" href="#carousel" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                </a>
            </div>

            <!-- End of Image Slider -->

            <!-- Info Part -->
            <div>
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-3 col-xl-3">
                            <h3><span>1</span> Travel</h3>
                            <p> “The gladdest moment in human life, me thinks, is a departure into unknown lands.” – Sir Richard Burton.
                            </p>    
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-3 col-xl-3">
                            <h3><span>2</span> Experience</h3>
                            <p>“The mind once enlightened cannot again become dark.” ― Thomas Paine.</p>  
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-3 col-xl-3">
                            <h3><span>3</span> Relax</h3>
                            <p>The mind should be allowed some relaxation, that it may return to its work all the better for the rest. - Seneca</p>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-3 col-xl-3">
                            <h3><span>4</span> Explore</h3>
                            <p> “Until you cross the bridge of your insecurities, you can’t begin to explore your possibilities.” Tim Fargo</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

<!--                                   Destination                                    -->
        <div id="destination">
            <div class="container-fluid">
                <h2 class="text-center">Top Destinations</h2>
                    <div class="row">

                        <!-- First Destination Card   -->
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-3 col-xl-3 mt-4 d-flex align-items-stretch">     
                            <div class="card" >
                                <img class="card-img-top" src="images/destination-1.jpg" alt="Destination-1 image">
                                <div class="card-body">
                                    <h4 class="card-title">Tokyo, Japan</h4>
                                    <p class="card-text">Tokyo officially Tokyo Metropolis (東京都, Tōkyō-to), one of the 47 prefectures of Japan and is becoming one...</p>
                                    <a href="#" class="btn btn-primary">Explore</a>
                                </div>
                            </div>
                        </div>
                        <!-- Second Destinationn  Card  -->
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-3 col-xl-3 mt-4 d-flex align-items-stretch">     
                            <div class="card">
                                <img class="card-img-top" src="images/destination-2.jpg" alt="Destination-2 image">
                                <div class="card-body">
                                    <h4 class="card-title">London, UK</h4>
                                    <p class="card-text">London is the capital and largest city of both England and the United Kingdom and has the best and is been...</p>
                                    <a href="#" class="btn btn-primary">Explore</a>
                                </div>
                            </div>
                        </div>
                        <!-- Third Destination Card-->
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-3 col-xl-3 mt-4 d-flex align-items-stretch">     
                            <div class="card">
                                <img class="card-img-top" src="images/destination-3.jpg" alt="Destination-3 image">
                                <div class="card-body">
                                    <h4 class="card-title">Norway, Europe</h4>
                                    <p class="card-text">Norway officially the Kingdom of Norway, is a Nordic country in Northern Europe whose territory is the first...</p>
                                    <a href="#" class="btn btn-primary">Explore</a>
                                </div>
                            </div>
                        </div>
                        <!-- Fourth Destination Card -->  
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-3 col-xl-3 mt-4 d-flex align-items-stretch">     
                            <div class="card">
                                <img class="card-img-top" src="images/destination-4.jpg" alt="Destination-4 image">
                                <div class="card-body">
                                    <h4 class="card-title">Sen, Singapore</h4>
                                    <p class="card-text">Singapore officially the Republic of Singapore is an island city-state in Southeast Asia. It lies one of that by Asia...</p>
                                    <a href="#" class="btn btn-primary">Explore</a>
                                </div>
                            </div>
                        </div>
                    </div>    
                        <!-- Fifth Destination Card  -->
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-3 col-xl-3 mt-4 d-flex align-items-stretch">     
                            <div class="card">
                                <img class="card-img-top" src="images/destination-5.jpg" alt="Destination-4 image">
                                <div class="card-body">
                                    <h4 class="card-title">Toronto, Canada</h4>
                                    <p class="card-text">Toronto is the provincial capital of Ontario and the most populous place in this world, It is very famous for...</p>
                                    <a href="#" class="btn btn-primary">Explore</a>
                                </div>
                            </div>
                        </div> 
                        <!-- Sixth Destination -->
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-3 col-xl-3 mt-4 d-flex align-items-stretch"> 
                            <div class="card">
                                <img class="card-img-top" src="images/destination-6.jpg" alt="Destination-5 image">
                                <div class="card-body">
                                    <h4 class="card-title">New York, USA</h4>
                                    <p class="card-text">The City of New York, usually called either New York City (NYC) or simply New York (NY) is among the richest place...</p>
                                    <a href="#" class="btn btn-primary">Explore</a>
                                </div>
                            </div> 
                        </div>
                        <!-- Seventh Destination  -->
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-3 col-xl-3 mt-4 d-flex align-items-stretch">     
                            <div class="card">
                                <img class="card-img-top" src="images/destination-7.jpg" alt="Destination-6 image">
                                <div class="card-body">
                                    <h4 class="card-title">Sydeny, Australia</h4>
                                    <p class="card-text">Sydney is the state capital of New South Wales and the most populous place in Australia because of the aquatic li...</p>
                                    <a href="#" class="btn btn-primary">Explore</a>
                                </div>
                            </div>
                        </div>
                        <!-- Eight Destination Card -->    
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-3 col-xl-3 mt-4 d-flex align-items-stretch">     
                            <div class="card">
                                <img class="card-img-top" src="images/destination-8.jpg" alt="Destination-8 image">
                                <div class="card-body">
                                    <h4 class="card-title">Italy, France</h4>
                                    <p class="card-text">Paris is the capital and most populous city of France, with an area of 105 square kilometres covered with historical...</p>
                                    <a href="#" class="btn btn-primary">Explore</a>
                                </div>
                            </div>
                        </div>
                    </div>
            </div>
        </div>


<!--                                     Our Hotels                               -->


        <div id="hotels">
            <div class="container-fluid">
                Special Offers %
                <h2 class="text-center">Top Hotels</h2>
                <div class="row">
                    <div class="col-md-6 col-sm-12 col-lg-4 mt-4 d-flex align-items-stretch">
                        <div class="card">
                            <div class="card-body">
                                <h4 class="card-title">Amrodia, Paris </h4>
                                <p class="card-text">
                                    120$ per day
                                    <br>
                                    Max: 2 Persons
                                    <br>
                                    View: Mountain View
                                </p>
                                <a href="#" class="btn btn-primary">Check in</a>
                            </div>
                            <img class="card-img-bottom" src="images/hotel5.jpg" alt="Hotel image">
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-12 col-lg-4 mt-4 d-flex align-items-stretch">
                        <div class="card">
                            <img class="card-img-bottom" src="images/hotel2.jpg" alt="Hotel image">
                            <div class="card-body">
                                <h4 class="card-title">Miami, USA</h4>
                                <p class="card-text">
                                    180$ per day
                                    <br>
                                    Max: 3 Persons
                                    <br>
                                    View: Sea View
                                </p>
                                <a href="#" class="btn btn-primary">Check in</a>
                            </div>    
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-12 col-lg-4 mt-4 d-flex align-items-stretch">
                        <div class="card">
                            <div class="card-body">
                                <h4 class="card-title">Sentosa, Singapore</h4>
                                <p class="card-text">
                                    180$ per day
                                    <br>
                                    Max: 3 Persons
                                    <br>
                                    View: Sea View
                                </p>
                                <a href="#" class="btn btn-primary">Check in</a>
                            </div>
                            <img class="card-img-bottom" src="images/hotel3.jpg" alt="Hotel image">
                        </div>
                    </div> 
                    <div class="col-md-6 col-sm-12 col-lg-4 mt-4 d-flex align-items-stretch">
                        <div class="card">
                            <img class="card-img-bottom" src="images/hotel6.jpg" alt="Hotel image">
                            <div class="card-body">
                                <h4 class="card-title">Miami, USA</h4>
                                <p class="card-text">
                                    220$ per day
                                    <br>
                                    Max: 3 Persons
                                    <br>
                                    View: Sea View
                                </p>
                                <a href="#" class="btn btn-primary">Check in</a>
                            </div>    
                        </div>
                    </div>   
                    <div class="col-md-6 col-sm-12 col-lg-4 mt-4 d-flex align-items-stretch">
                        <div class="card">
                            <div class="card-body">
                                <h4 class="card-title">London, UK</h4>
                                <p class="card-text">
                                    180$ per day
                                    <br>
                                    Max: 3 Persons
                                    <br>
                                    View: Sea View
                                </p>
                                <a href="#" class="btn btn-primary">Check in</a>
                            </div>
                            <img class="card-img-bottom" src="images/hotel1.jpg" alt="Hotel image">
                        </div>
                    </div> 
                    <div class="col-md-6 col-sm-12 col-lg-4 mt-4 d-flex align-items-stretch">
                        <div class="card">
                            <img class="card-img-bottom" src="images/hotel4.jpg" alt="Hotel image">
                            <div class="card-body">
                                <h4 class="card-title">Miami, USA</h4>
                                <p class="card-text">
                                    200$ per day
                                    <br>
                                    Max: 3 Persons
                                    <br>
                                    View: Sea View
                                </p>
                                <a href="#" class="btn btn-primary">Check in</a>
                            </div>    
                        </div>
                    </div>      
                </div>
            </div>
        </div>


        <!--                             Our Services                         -->
        <div id="services">
            <div class="container-fluid">
                <h2>Our Services</h2>
                <div class="row">
                    <div class="col-md-6 col-sm-12 col-lg-3 mt-4 d-flex align-items-stretch">
                        <div class="card">
                            <div class="card-body">
                                <img class="card-img-bottom" src="images/services1.png" alt="Service image">
                                <h4 class="card-title">Best Price Guarantee</h4>
                                <p class="card-text">
                                    Consult
                                    <br>
                                    Clarify
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-12 col-lg-3 mt-4 d-flex align-items-stretch">
                        <div class="card">
                            <div class="card-body">
                                <img class="card-img-bottom" src="images/services2.png" alt="Service image">
                                <h4 class="card-title">Our Dedicated Support</h4>
                                <p class="card-text">
                                    1800-101-9999
                                    <br>
                                    1800-100-7777
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-12 col-lg-3 mt-4 d-flex align-items-stretch">
                        <div class="card">
                            <div class="card-body">
                                <img class="card-img-bottom" src="images/services3.png" alt="Service image">
                                <h4 class="card-title">Best Travel Agent</h4>
                                <p class="card-text">
                                    Try us
                                    <br>
                                    Trust Us
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-12 col-lg-3 mt-4 d-flex align-items-stretch">
                        <div class="card">
                            <div class="card-body">
                                <img class="card-img-bottom" src="images/services4.png" alt="Service image">
                                <h4 class="card-title">Travellers Love Us</h4>
                                <p class="card-text">
                                   Our Customer
                                   <br>
                                   Love Us :)
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!--                             Our Team                                 -->
        <div id="ourTeam">
            <div class="container-fluid">
                <h2>Our Professionals</h2>
                <div class="row">
                    <div class="col-sm-12 col-md-4 col-lg-4 d-flex align-items-stretch">
                        <div class="card">
                            <div class="card-body">
                                <img class="card-img-bottom" src="images/professional-1.jpg" alt="Professionals image">
                                <h4 class="card-title mt-4">Michael Sin </h4>
                                <p class="card-text">
                                    CEO
                                </p>
                                <a href="#" class="btn btn-primary">View more</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-4 col-lg-4 d-flex align-items-stretch">
                        <div class="card">
                            <div class="card-body">
                                <img class="card-img-bottom" src="images/professional-2.jpg" alt="Professionals image">
                                <h4 class="card-title mt-4">John Snow</h4>
                                <p class="card-text">
                                    Manager
                                </p>
                                <a href="#" class="btn btn-primary">View more</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-4 col-lg-4 d-flex align-items-stretch">
                        <div class="card">
                            <div class="card-body">
                                <img class="card-img-bottom" src="images/professional-3.jpg" alt="Professionals image">
                                <h4 class="card-title mt-4">Tyrien Lanz</h4>
                                <p class="card-text">
                                    Finance
                                </p>
                                <a href="#" class="btn btn-primary">View More</a>
                            </div>
                        </div>
                    </div>
                </div>        
            </div>
        </div>
        <!---                             About Block                              -->
        <footer>
            <div id="about">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-4">
                            <h3>Information</h3>
                            <ul>
                                <li>About</li>
                                <li>Service</li>
                                <li>Terms and Conditions</li>
                                <li>Become a partner</li>
                                <li>Privacy and Policy</li>
                            </ul>
                        </div>
                        <div class="col-md-4">
                            <h3>Customer Support</h3>
                            <ul>
                                <li>FAQ</li>
                                <li>Payment Option</li>
                                <li>Booking Tips</li>
                                <li>How it works</li>
                                <li>Contact Us</li>
                            </ul>
                        </div>
                        <div class="col-md-4">
                            <h3>Personal Details</h3>
                            <ul>
                                <li>Regalix 5th Floor, Raheja Towers, Bangalore</li>
                                <li>+91 95922 36294</li>
                                <li>karamjeet.jandu@regalix-inc.com</li>
                            </ul>
                        </div>    
                    </div>
                    <div class="footer-copyright text-center py-3 copy-right">Dont Worry, &copy; All Copyrights are reserved</div>
                </div>
            </div>
        </footer>
    </body>
</html>